Project

General

Profile

GX-Bug #67894

The most recent hub connector has to be included in the package / der neuste Hub Connector muss im Paket enthalten sein

Added by Ulrich Wenk 4 months ago. Updated 4 months ago.

Status:
Erledigt
Priority:
Hoch
Assigned To:
Core-Entwickler
Category:
Sonstiges
Target version:
% Done:

0%

Estimated time:
Steps to reproduce:
Betroffene Versionen:
4.2.0.1
Release Notes Langtext:

Hub-Connector v1.19.0 ist nun in der Vollversion enthalten und steht im Gambio Store für aktualisierte Shops bereit

Story points-Velocity based estimate-

Description

  1. install a 4.2.0.1 on your machine
  2. after installation, go to Gambio Store > Updates

expected:

  • no updates for the hub connector are available, because the most recent is included

actual:

  • an update to version 1.19.0.2 is provided, because only version 1.18.0.1 is included

History

#1

Updated by Marvin Muxfeld 4 months ago

  • Status changed from Anerkannt to In Bearbeitung
  • Assigned To set to Marvin Muxfeld
#2

Updated by Marvin Muxfeld 4 months ago

  • Status changed from In Bearbeitung to Testing
  • Assigned To changed from Marvin Muxfeld to Core-Entwickler
  • Release Notes Langtext updated (diff)
#3

Updated by Marvin Muxfeld 4 months ago

  • Status changed from Testing to Anerkannt
#4

Updated by Marvin Muxfeld 4 months ago

  • Status changed from Anerkannt to Testing
  • Target version changed from SP-Candidates to 4.2.0.1
#5

Updated by Marvin Muxfeld 4 months ago

  • Status changed from Testing to Erledigt

Also available in: Atom PDF

Add picture from clipboard (Maximum size: 5 MB)